@charset "utf-8";
.n_main{padding:50px 0;}
.f48{font-size: 48px;}
.f46{font-size: 46px;}
.f44{font-size: 44px;}
.f42{font-size: 42px;}
.f40{font-size: 40px;}
.f38{font-size: 38px;}
.f36{font-size: 36px;}
.f34{font-size: 34px;}
.f32{font-size: 32px;}
.f30{font-size: 30px;}
.f28{font-size: 28px;}
.f26{font-size: 26px;}
.f24{font-size: 24px;}
.f22{font-size: 22px;}
.f20{font-size: 20px;}
.f18{font-size: 18px;}
/*==========================================内页 开始=============================================*/

.n_banner{ position:relative}
.n_banner .img{ position:relative;}
.n_banner .img:after{ content:""; position:absolute; top:0; right:0; bottom:0; left:0; background: url(../images/yinying_bg.png) center bottom no-repeat; background-size: cover;}
.n_banner .img .img_hezi{padding-bottom:28% !important;}
.n_banner .top{position:absolute;top:0;right:0;bottom:0;left:0;display: flex;/* align-items: center; */flex-direction: column;justify-content: center;}
.n_banner .top .w1200{text-align:center;}
.n_banner .top h2{font-size:3rem;color: #fff;margin:.75rem 0 ;font-weight: bold;letter-spacing: 4px;}
.n_banner .top p{color: #fff;font-size:1.75rem;text-transform: uppercase;}
.n_title {border-bottom:1px solid #ececec;}
.n_title .w1200{ }
.n_nav {position: relative;text-align:center;}
.n_nav a {display:inline-block;font-size: 1.25rem;color: #fff;text-align: center;box-sizing: border-box;position: relative;padding: 1vw 0;margin:0 1.25vw;}
.n_nav a strong {color: #333;position: relative;z-index: 4;transition: .36s ease-in-out;font-weight: normal;margin: .25rem 0 0;}
.n_nav .on, .n_nav a:hover { color: #fff; }
.n_nav a:before {content: "";width: 0;height:3px;position: absolute;bottom:0px;left: 0;background: #2660b5;transition: 0.6s ease-in-out;}
.n_nav .on:before, .n_nav a:hover:before { width: 100%; }


/*====移动端导航====*/
#m_n_nav {display: none;line-height: 50px;position: relative;z-index: 9;float: left;width: 100%;background: #2660b5;}
#bnt_back { position: absolute; left: 1rem; top: 0; }
#bnt_back svg { fill: #fff; height: 30px; vertical-align: middle; width: 26px; }
#m_n_nav i { }
#m_n_nav h1 { font-size:16px; color: #fff; text-align: center; margin: 0; line-height: 50px; }
#bnt_sub_nav { position: absolute; right: 1rem; top: 15px; cursor: pointer; color: #fff; font-size: 18px; }
#bnt_sub_nav svg {fill: #fff;height: 20px;vertical-align: middle;width: 20px;}
#bnt_sub_nav img { display: block; height:20px;vertical-align: middle;}
#bnt_sub_nav.on img { -webkit-transform: rotate(-180deg); transform: rotate(-180deg); }
#sub_nav_content {background: #f0f3f5;display: none;box-shadow: 0 0 5px #999;z-index: 9;}
#sub_nav_content ul { padding: 10px; }
#sub_nav_content ul li { display: block; line-height: 28px; margin: 1rem 0; }
#sub_nav_content ul li a { display: block; border-left: 2px solid #ca9e4e; height: 30px; line-height: 30px; font-size: 14px; padding-left: 10px; color: #535455; }
#sub_nav_content ul li.on a { color: #ca9e4e; }
#sub_nav_content dl { font-size: 0; overflow: hidden; background: #fff; padding: 10px 0; }
#sub_nav_content dt { position: relative; background: #fff; z-index: 999; width: 33.333333%; display: inline-block; margin-bottom: 0; float: left; text-align: center; }
#sub_nav_content dt a {margin: 0 4px;display: block;color: #5b5349;line-height: 30px;font-size: 14px;font-weight: 400;vertical-align: top;}
#sub_nav_content dt a i { position: absolute; right: 15px; top: 0; opacity: 0; filter: alpha(opacity=0); display: none; }
#sub_nav_content dt.title { background: #fafafb; }
#sub_nav_content dt.title i { opacity: 1; filter: alpha(opacity=100); }
#sub_nav_content dt.title_on { background: #fafafb; }
#sub_nav_content dt.title_on a { color: #2660b5; border-top: 1px solid #fff; }
#sub_nav_content dt.title_on a i { color: #2660b5; }
#sub_nav_content dt.last a { border-top: 1px solid #f8f8f8; }
#sub_nav_content dt.on a, #sub_nav_content dt.title_on a {color: #2660b5;font-weight:bold;}
#sub_nav_content dd { display: none; }
#sub_nav_content dd .box { padding: 0px 0px 0px 0px; }
#sub_nav_content dd a { padding: 0 25px; line-height: 30px; border-top: 1px solid #e7e7e7; font-size: 12px; color: #5b5349; display: block; height: 30px; }
#sub_nav_content dd a.on { color: #2660b5; }


/*新闻*/
.n_news { overflow: hidden; padding: 5rem 0 3rem }
.n_news .fl01 { }
.n_news .fl01 ul li{padding-bottom:30px;}
.n_news .fl01 ul li .left { width: 40%; overflow: hidden; height:26rem }
.n_news .fl01 ul li .left img { width: 100%; height: 100%; object-fit: cover; }
.n_news .fl01 ul li:hover img {  transform: scale(1.05);}
.n_news .fl01 ul li .right { width: 60%; background: #ffffff; height: 26rem; padding: 2.125rem 3.125rem; }
.n_news .fl01 ul li .right .box_table h6 { padding:20px 0 36px;font-size: 18px; color: #666666; font-family: Roboto;height: 20px; }
.n_news .fl01 ul li .right .box_table h3 { font-size: 1.5rem; line-height: 2.1875rem; color: #000000; transition: 0.36s; overflow: hidden; }
.n_news .fl01 ul li .right .box_table p { font-size: 18px; line-height:34px; color: #999999; margin-bottom: 2.5rem; overflow: hidden; }
.n_news .fl01 ul li .right .box_table .more01 span { height: 2.5rem; line-height: 2.5rem; font-size: 18px; transition: .6s; }
.n_news .fl01 ul.miso-dots { bottom: 5rem; padding-left: 71.25%; text-align: left }
.n_news .fl01 ul.miso-dots li { width: 11px; height: 11px; border: #7f7f7f 2px solid; border-radius: 50%; transition: 0.36s }
.n_news .fl01 ul.miso-dots li.miso-active { background: #269dd2; border: #269dd2 2px solid }
.n_news .fl02 ul li { padding:26px 0;margin-bottom: 20px }
.n_news .fl02 ul li .time { width: 7.25rem; }
.n_news .fl02 ul li .time h3 { font-size: 5.125rem; color: #8c8c8c; font-family: DINCOND-MEDIUM-WEBFONT; margin-bottom: 0.5rem }
.n_news .fl02 ul li .time h5 { font-size: 1.375rem; color: #8c8c8c; font-family: DINCOND-MEDIUM-WEBFONT; }
.n_news .fl02 ul li .con { width: calc(100% - 7.25rem) }
.n_news .fl02 ul li .con h5 { font-size: 1.5rem; color: #3f3f3f; font-weight: bold; height: 1.75rem; line-height: 1.75rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin: 0.75rem 0 1.25rem; transition: 0.36s }
.n_news .fl02 ul li .con p { font-size: 15px; color: #6e6e6e; line-height: 26px; height: 52px; overflow: hidden }
.n_news .fl02 ul li .picture { float: left;width:18.75rem;overflow: hidden }
.n_news .fl02 ul li .picture img {width:100%;object-fit: cover; }
.n_news .fl02 ul li .piccon{ margin-top:20px;margin-left: 2.5rem; float: left; width: calc(100% - 21.25rem); }
.n_news .fl02 ul li .piccon h5{font-size:1.25rem;height: 1.5rem;line-height: 1.5rem;color:#3a3a3a;position:relative;margin-bottom: 1rem;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
.n_news .fl02 ul li .piccon p{ font-size: 16px; color: #999999; line-height:30px;overflow: hidden }
.n_news .fl02 ul li .piccon h6{ font-size:18px; color: #666666; font-family: Roboto; }
.n_news .fl02 ul li .piccon span{font-size:18px; color: #666666;}
.n_news .fl02 ul li .piccon .botm{padding-top:30px;display:flex;justify-content: space-between;}
.n_news ul li:before{ content: ""; display: block; width: 100%; height: 1px; background: #efefef; position: absolute; left: 0; bottom: 0;}
.n_news ul li{position:relative;}
.n_news ul li:after{content: "";display: block; width:0%; height: 1px;background: #2660b5;position: absolute;left: 0;bottom: 0;transition: 1s; -webkit-transition: 1s; -moz-transition: 1s;
    -ms-transition: 1s;-o-transition: 1s;}
.n_news ul li:hover:after{ width: 100%;}
.n_news ul li:hover h5{font-weight:bold;color:#2660b5;}
.n_news .fl01 ul li:hover .right .box_table p,.n_news .fl02 ul li:hover .piccon p{color:#333;}

.n_news2,.n_news3{overflow: hidden;padding:4rem 0 3rem;}
.list_box_13{margin-bottom:40px;}
.list_box_13 li *{}
.list_box_13 li a{display: flex;height: 8.75rem;width: 100%;align-items: center;position: relative;z-index: 1;border-bottom:1px solid #e3e3e3;}
.list_box_13 li a:before{ content: ""; position: absolute; bottom: 0; left: 0; right: 0; height: 100%;width:0; transition: .5s; z-index: -1;}
.list_box_13 li a .time{width:8.5rem;text-align:center;font-size: 1.375rem;color: #999999;position:relative;}
.list_box_13 li a .time:after{content: ""; position: absolute; bottom: 0; right: 0;height:80%;width:1px;background:#e3e3e3;}
.list_box_13 li a .time span{display:block;font-size:3rem;font-weight:bold;padding-bottom: 6px;}
.list_box_13 li a .con{ width:calc(100% - 10rem - 0rem); padding: 0 1rem 0 1.75rem;}
.list_box_13 li a .con h5{ font-size: 1.25rem; color: #333333; line-height: 1.25;}
.list_box_13 li a .con p{ font-size: 1.125rem; color: #6e6f78; line-height: 1.25; margin: .5rem 0 0;}
.list_box_13 li:hover a:before{width:100%;background:#2660b5}
.list_box_13 li:hover a .con h5,.list_box_13 li:hover a .con p,.list_box_13 li:hover a .time{color:#fff;}

.container01 .list_box_01 li *{ transition: .5s;}
.n_news3 .second_box{margin-bottom:20px;}
.n_news3 .second_box .list ul:after,.ny_news_list .first_box ul:after,.ny_news_list .first_box ul li:after{content:'';display:block; clear: both; overflow: hidden;}
.n_news3 .second_box .list ul li{margin:20px 0;float:left;width:calc(33.33% - (30px * 2 /3));margin-right:30px;}
.n_news3 .second_box ul li:nth-child(3n){margin-right:0;}
.n_news3 .second_box .list ul li .imgbox{position: relative;overflow: hidden;width:100%;padding-bottom:66%}
.n_news3 .second_box .list ul li .imgbox img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0;-webkit-transition: all 0.3s linear;transition: all 0.3s linear; }
.n_news3 .second_box .list ul li .textbox{position: relative;border-bottom:1px solid #ececec;padding:20px 0 20px;}
.n_news3 .second_box .list ul li .textbox a{display:block;position: relative;}
.n_news3 .second_box .list ul li .textbox a p{font-size:1rem;color:#666;}
.n_news3 .second_box .list ul li .textbox a h3{margin:10px 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;line-height:2rem;font-size:1.25rem;}
.n_news3 .second_box .list ul li .textbox .time{position: relative;font-size:18px;color:#999;line-height:26px;}
.n_news3 .second_box .list ul li:hover .imgbox img{transform: scale(1.05);}
.n_news3 .second_box .list ul li:hover .textbox:before{width:100%;}
.n_news3 .second_box .list ul li .textbox:after{position:absolute;left:0;bottom:0;content:'';height:1px;background:#2660b5;width:0%;-webkit-transition: all 0.3s linear;transition: all 0.3s linear; }
.n_news3 .second_box .list ul li:hover .textbox:after{width:100%;}

/*翻页*/
.page{margin:40px auto 30px;}
.page .box{display:inherit;width:100%;text-align: center;}
.page a{height: 40px;line-height: 40px;display:inline-block;margin:0 5px;padding: 0 10px;color: #646466;font-size: 18px;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.page a font{font-size: 15px;font-family:SimSun;color: #000;border:  #d3d3d3 1px solid;display:  block;border-radius: 50%;width:  32px;height: 32px;}
.page .on{border-bottom:#2660b5 2px solid;color:#2660b5;}
.page a:hover{color:#2660b5}

/*======== 上一篇下一篇 ===========*/

#ar_fot{ margin-top:30px; position:relative;}
#ar_fot h3{ display:block; font-size:14px; line-height:30px; color:#676869;width:35px; height:35px; transition:.3s;}
#ar_fot h3 a{   display:block; width:35px; height:35px;}
#ar_fot h3 a:hover{ color:#d9353c;}
#ar_fot h3.prev{ position: absolute; left:0; top:0; background:url(../images/news_prev.png) center no-repeat; background-size:contain;}
#ar_fot h3.next{ position: absolute; right:0; top:0; background:url(../images/news_next.png) center no-repeat; background-size:contain;}
#ar_fot h3.prev:hover{ background:url(../images/news_prev_on.png) center no-repeat; background-size:contain;}
#ar_fot h3.next:hover{ background:url(../images/news_next_on.png) center no-repeat; background-size:contain;}
#ar_fot .bnt_back{ font-size:14px; width:160px; height:35px; line-height:35px; margin:0 auto; text-align:center; border:1px solid #dedfe0; border-radius:20px; transition:.3s;}
#ar_fot .bnt_back a{ display:block; font-size:14px; color:#7f7f7f; transition:.3s;}
#ar_fot .bnt_back:hover{ border:1px solid #2660b5; background:#2660b5;}
#ar_fot .bnt_back:hover a{ color:#fff;}
/*新闻详情*/
.n_news_detail { padding: 4.375rem 0 5rem; }
.n_news_detail .content { display: flex; }
.n_news_detail .n_left { width: 75%; width: calc(100% - 25.9375rem); padding-right: 3.125rem; float: left; }
.n_news_detail .n_left .box { padding: 0; }
.n_news_detail .n_left .box .ar_title { margin-bottom: 2.125rem; border-bottom: #e4e4e4 3px solid; padding-bottom: 0.75rem; }
.n_news_detail .n_left .box .ar_title h3 { font-size: 1.5625rem; color: #3c3c42; line-height: 3rem; margin-bottom: 0.375rem; font-weight: bold; }
.n_news_detail .n_left .box .ar_title h6 { position: relative; padding: 0 0.5rem; font-size:14px;}
.n_news_detail .n_left .box .ar_title h6 span { display: none; font-size: 13px; color: #888; margin-right: 1rem; }
.fenxiang_box { display: inline-block; }
.fenxiang_box:hover #j_shart_s_24 { display: inline-block; }
.shart_box { display: inline-block; cursor: pointer }

.b_nav { text-align: center; margin-top: 3.75rem }
.b_nav .con { font-size: 1.0625rem; }
.b_nav .con.center { display: inline-block; }
.b_nav .con.center img { margin: -3px 0.875rem 0; }
.b_nav .con.fl img { margin: -3px 0.875rem 0 0; }
.b_nav .con.fr img { margin: -3px 0 0 0.875rem; }
.b_nav .con.fl a, .b_nav .con.fr a, .b_nav .con.center a { color: #666565 }
.n_news_detail .n_right { width: 25%; width: 25.9375rem; float: right; }
.n_news_detail .n_right .content01 {padding: 2rem 2.75rem;background: #f6f6f6;}
.n_news_detail .n_right .content01 .time { width: 100%; margin-bottom: 2rem; }
.n_news_detail .n_right .content01 .time h3 {font-size: 3.125rem;color: #2660b5;font-weight: bold;font-family: Century Gothic;position: relative;padding-bottom: 0.875rem;margin-bottom: 1rem;}
.n_news_detail .n_right .content01 .time h3:before {content: "";position: absolute;width: 1.5rem;height: 3px;background: #2660b5;bottom: 0;left: 4px;}
.n_news_detail .n_right .content01 .time h5 {font-size: 14px;color: #181818;margin-bottom: 1.5rem;padding-left: 0;font-family: Century Gothic;font-weight: bold;}
.n_news_detail .n_right .content01 .time h6 { font-size: 15px; color: #757575; }
.n_news_detail .n_right .content01 .tuijian h3 {font-size: 1.25rem;color: #393838;font-weight: bold;padding-bottom: 1.875rem;border-bottom: #d3d3d3 1px solid;margin-bottom: 1.75rem;margin-top: 3.75rem;}
.n_news_detail .n_right .content01 .tuijian ul li {margin-bottom: 1.75rem;}
.n_news_detail .n_right .content01 .tuijian ul li a h5 { font-size: 1rem; line-height: 22px; max-height: 44px; overflow: hidden; color: #5d5d5d; margin-bottom: 10px; transition: 0.6s; }
.n_news_detail .n_right .content01 .tuijian ul li a h6 {font-size: .875rem;color: #929293;}
.n_right .sticky {position: sticky;top: 114px;padding: 0;}
.n_news_detail .n_right .content01 .tuijian ul li a:hover h5{color: #2660b5;}
.n_news_detail .b_nav .con.center { width: 10rem; font-size: 16px; margin-left: 0rem; }
#share-21.social-share{ margin:2.5rem 0 0}
#share-21.social-share .social-share-icon{display:inline-block;border: #c0c0c0 1px solid;margin: 0 .75rem 0 0;}
#share-21.social-share .social-share-icon:hover{border: #2660b5 1px solid !important;background: #2660b5 !important;color:#fff !important;}

@font-face{font-family:"socialshare";src:url("../font/iconfont.eot");src:url("../font/iconfont.eot?#iefix") format("embedded-opentype"),url("../font/iconfont.woff") format("woff"),url("../font/iconfont.ttf") format("truetype"),url("../font/iconfont.svg#iconfont") format("svg")}.social-share{font-family:"socialshare" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;display: flex;position: relative;vertical-align: top;margin: 0 auto;transition:.5s;}.social-share *{font-family:"socialshare" !important}.social-share .icon-tencent:before{content:"\f07a"}.social-share .icon-qq:before{content:"\f11a"}.social-share .icon-weibo:before{content:"\f12a"}.social-share .icon-wechat:before{content:"\f09a"}.social-share .icon-douban:before{content:"\f10a"}.social-share .icon-heart:before{content:"\f20a"}.social-share .icon-like:before{content:"\f00a"}
.social-share .icon-qzone:before{content:"\f08a"}.social-share .icon-linkedin:before{content:"\f01a"}.social-share .icon-diandian:before{content:"\f05a"}.social-share .icon-facebook:before{content:"\f03a"}.social-share .icon-google:before{content:"\f04a"}.social-share .icon-twitter:before{content:"\f06a"}.social-share a{position:relative;text-decoration:none;margin: 0 auto;display:inline-block;outline:none;}
.social-share .social-share-icon{position:relative;display: block;width:2.125rem;height:2.125rem;border-radius:50%;border: none;color: #ababab;text-align:center;vertical-align: top;transition:background 0.6s ease-out 0s;transition: .6s;font-size: 1.25rem;display: flex !important;align-items: center;justify-content: center;}.social-share .social-share-icon:hover{background: none !important;color: #2660b5;}.social-share .icon-weibo{border-color:#ff763b;}.social-share .icon-weibo:hover{background:#ff763b}.social-share .icon-tencent{color:#56b6e7;border-color:#56b6e7}.social-share .icon-tencent:hover{background:#56b6e7}.social-share .icon-qq{border-color:#56b6e7;}.social-share .icon-qq:hover{background:#56b6e7}.social-share .icon-qzone{border-color:#FDBE3D;}.social-share .icon-qzone:hover{background:#FDBE3D}.social-share .icon-douban{color:#33b045;border-color:#33b045}.social-share .icon-douban:hover{background:#33b045}.social-share .icon-linkedin{border-color:#0077B5;}.social-share .icon-linkedin:hover{background:#0077B5}.social-share .icon-facebook{color:#44619D;border-color:#44619D}.social-share .icon-facebook:hover{background:#44619D}.social-share .icon-google{color:#db4437;border-color:#db4437}.social-share .icon-google:hover{background:#db4437}.social-share .icon-twitter{color:#55acee;border-color:#55acee}.social-share .icon-twitter:hover{background:#55acee}.social-share .icon-diandian{color:#307DCA;border-color:#307DCA}.social-share .icon-diandian:hover{background:#307DCA}.social-share .icon-wechat{position:relative;border-color:#2660b5;}.social-share .icon-wechat:hover{background:#2660b5}.social-share .icon-wechat .wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;top:-205px;left: -78px;width:200px;height:192px;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all 200ms;-webkit-tansition:all 350ms;-moz-transition:all 350ms;}.social-share .icon-wechat .wechat-qrcode.bottom{top:40px;left: -76px;}.social-share .icon-wechat .wechat-qrcode.bottom:after{display:none}.social-share .icon-wechat .wechat-qrcode h4{font-weight:normal;height:26px;line-height:26px;font-size:12px;background-color:#f3f3f3;margin:0;padding:0;color:#777}.social-share .icon-wechat .wechat-qrcode .qrcode{width:105px;margin:10px auto}.social-share .icon-wechat .wechat-qrcode .qrcode table{margin:0 !important}.social-share .icon-wechat .wechat-qrcode .help p{font-weight:normal;line-height:16px;padding:0;margin:0}.social-share .icon-wechat .wechat-qrcode:after{content:'';position:absolute;left:50%;margin-left:-6px;bottom:-13px;width:0;height:0;border-width:8px 6px 6px 6px;border-style:solid;border-color:#fff transparent transparent transparent}.social-share .icon-wechat:hover .wechat-qrcode{display:block}

/*==============字号控件=====================*/
#font_set_box {color:#666; display: inline-block; }
.font_box { display: inherit; position: relative; }
.font_box a { display: inline-block; width: 14px; line-height: 36px; font-size: 12px; color: #c4c5c7; text-align: center; }
.font_box a.on { color: #ca0e2a; }
.font_box a:hover { color: #ca0e2a; }
.font_size_lg { font-size: 18px !important; line-height: 40px !important; }
.font_size_lg p {font-size: 1.125rem;color: #64646e;line-height: 2rem;margin-bottom: 2rem;}
.font_size_md { font-size: 16px !important; line-height: 36px !important; }
.font_size_md p {font-size: 1rem;color: #64646e;line-height: 2rem;margin-bottom: 2rem;}
.font_size_sm { font-size: 14px !important; }
.font_size_sm p {font-size: .875rem;}

/*==============图片列表=====================*/
.n_picli{padding:2rem 0;}
.n_picli .second_box{margin-bottom:20px;}
.n_picli .second_box .list ul:after,.ny_news_list .first_box ul:after,.ny_news_list .first_box ul li:after{content:'';display:block; clear: both; overflow: hidden;}
.n_picli .second_box .list ul li{margin-top:42px;float:left;width:calc(33.33% - (30px * 2 /3));margin-right:30px;border:1px solid #e6e7e8;}
.n_picli .second_box ul li:nth-child(3n){margin-right:0;}
.n_picli .second_box .list ul li .imgbox{position: relative;overflow: hidden;width:100%;*padding-bottom:66%}
.n_picli .second_box .list ul li .imgbox a {display: flex;justify-content: center;align-items: center;height: 280px;}
.n_picli .second_box .list ul li .imgbox img{max-width: 70%; max-height: 70%;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
/*.n_picli .second_box .list ul li .imgbox img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0;-webkit-transition: all 0.3s linear;transition: all 0.3s linear; }*/
.n_picli .second_box .list ul li .textbox{position: relative;border-top:1px solid #ececec;padding:15px 10px 25px;margin:0 15px;}
.n_picli .second_box .list ul li .textbox a{display:block;position: relative;}
.n_picli .second_box .list ul li .textbox a h3{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;line-height:2rem;font-size:1.25rem;}
.n_picli .second_box .list ul li:hover .textbox a h3{color:#2660b5}
.n_picli .second_box .list ul li .textbox .time{position: relative;font-size:18px;color:#999;line-height:26px;}
.n_picli .second_box .list ul li .textbox .txt1{font-size:15px;color:#888888;margin-top:10px}
.n_picli .second_box .list ul li .textbox .txt1 span{color:#000000 !important;font-size:15px !important;font-family:'Arial, Helvetica,"Microsoft Yahei", sans-serif' !important;}
.n_picli .second_box .list ul li .textbox .txt1 p{display:inline;}
.n_picli .second_box .list ul li:hover .imgbox img{transform: scale(1.05);}
.n_picli .second_box .list ul li:hover .textbox:before{width:100%;}
.n_picli .second_box .list ul li .textbox:after{position:absolute;left:0;top:0;content:'';height:1px;background:#2660b5;width:0%;-webkit-transition: all 0.3s linear;transition: all 0.3s linear; }
.n_picli .second_box .list ul li:hover .textbox:after{width:100%;}

/*========*/
.n_list_box{ padding: 6.25rem 0 4rem; overflow: hidden;}

/**/
#slide_up_box { position: relative; width: 188px; float: left; margin-right: 5px; }
#bnt_link {cursor: pointer;width: 100%;display: block;height: 50px;border: 2px solid #ebebee;background: #fff url(../images/icon_up.png) 92% center no-repeat;}
.icon_un { background: #fff url(../images/icon_un.png) 92% center no-repeat !important; }
#bnt_link a { color: #747477; display: block; padding: 0px 20px 0 50px; height: 48px; font-size: 14px; line-height: 48px; background: url(../images/time01.png) 20px center no-repeat; }
#bnt_link i { font-size: 10px; padding-left: 5px; }
#content_link { display: none; z-index: 9; width: 100%; position: absolute; left: 0; top: 48px; background: #ffffff; border: 2px solid #ebebee; max-height: 300px; overflow: hidden; overflow-y: auto; }
#content_link .box { background: #ffffff; padding: 5px 0; }
#content_link a { padding: 0px 20px; color: #747477; border-bottom: 1px dotted #eee; line-height: 34px; font-size: 12px; display: block; }
#content_link a:hover, #bnt_link a:hover {color: #1f79e0;}
#content_link a:last-child { border: none }
.n_heng { margin-bottom: 0; }
.n_heng form { overflow: hidden; width: 188px; display: block; height: 50px; border: 2px solid #ebebee; background: #fff; position: relative; }
.n_heng input[type="text"] { border: none; width: 94%; display: block; height: 46px; text-align: left; color: #777777; font-size: 14px; background: none; line-height: 46px; padding: 0 20px; }
.n_heng input[type="text"]:focus { text-align: left; }
.n_heng #bnt_close01 { position: absolute; right: 0; top: 50%; padding: 0; z-index: 2; background: url(../images/icon_search02.png) center no-repeat; height: 45px; width: 50px; cursor: pointer; border: none; margin-top: -23px; }
 .n_heng input::-webkit-input-placeholder {color:#777;}
.n_heng input::-moz-placeholder { /* Mozilla Firefox 19+ */color:#777;}
.n_heng input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color:#777;}
.n_heng input:-ms-input-placeholder { /* Internet Explorer 10-11 */color:#777;}


.title006 h2{ font-size: 1.5rem; color: #394c6a; font-weight: 100; line-height: 1.5;}
.title006 h3{font-size: 1.25rem;color: #394c6a;font-weight: bold;margin: .5rem 0 1.125rem;}
.title006 h4{font-size: 1.875rem;color:#455ddb;font-family: FRADM;text-transform: uppercase;margin-bottom: 2rem;}
.title006 p{font-size: .875rem;color:#7c7992; line-height:24px; opacity:.7;text-align: justify;}

.nav-tit{text-align: center;}
.nav-tit h3{margin: 20px 0 50px;font-size: 42px;color: #222222;}
/*资质*/
.n_zizhi{margin-bottom: 30px;}
.n_zizhi .ul{display: grid;grid-template-columns: repeat(4, 1fr);gap: 50px 60px;}
.n_zizhi .ul .li a{display: flex;flex-direction: column;gap: 20px;background: rgba(255, 255, 255, .6);border-radius: 20px;border: 1px solid #ebebf5;padding: 30px 20px 10px;transition: all .5s;height: 100%;}
.n_zizhi .ul .li a:hover{border: 1px solid #2660b5;}
.n_zizhi .ul .li a p{color: #414141;text-align: center;font-size: 18px;line-height: 50px;}
.n_zizhi .ul .li a .img{height: 360px;text-align: center;margin: 0 auto;}
.n_zizhi .ul .li a .img img{object-fit: contain;height: 100%;}


/**/
.about{padding-top:50px;}
.about_top .ab_tit{font-size: 28px;font-weight: 600;color: #000000;margin-bottom: 15px;}
.about_top{display: flex;flex-direction: row;justify-content: space-between;margin-bottom:50px;}
.about_top .sltu{width: 40%;}
.about_top .sltu .list_box_10{border-radius: 0 50px;z-index: 9;position: relative;overflow: hidden;}
.about_top .ar_article{color: #64646e;line-height: 2;width: calc(60% - 80px);}
.ar_article{color: #64646e;line-height: 2;}
.ar_article video{width: 100%;object-fit: cover;height: auto}
.ar_article p{color: #64646e;line-height: 2;margin-bottom: 15px;margin-top: 15px;text-align: justify;}
.ar_article p:last-child{margin-bottom: 0}
.ar_article strong{font-weight: bold;}
.ar_article img{max-width: 100%;}
.ar_article a{color: #717173;}
.n_main .num{margin-bottom: 30px;}

.show{padding:50px 0 70px;}

.n_culture{margin-bottom: 40px;}
.n_culture .bd{margin-top: 35px;}
.n_culture .bd ul{display: grid;grid-template-columns: repeat(3, 1fr);gap: 3.25rem}
.n_culture .bd ul li{border-radius: 1rem;overflow: hidden}
.n_culture .bd ul li .box{display: block;position: relative}
.n_culture .bd ul li .box:before{content: "";opacity: 0;visibility: hidden;transition: .5s;display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgb(38 96 181 / 70%);z-index: 2}
.n_culture .bd ul li .box .img:after{padding-top: 107.6%}
.n_culture .bd ul li .box .txt{padding-top: 13.375rem;transition: .5s;position: absolute;z-index: 3;background: rgb(0 0 0 / 0.3);left: 0;top: 0;width: 100%;height: 100%;color: #fff;display: flex;align-items: center;justify-content: center;flex-direction: column;text-align: center}
.n_culture .bd ul li .box .txt .tt h4{font-size: 2rem;margin-bottom: .5rem}
.n_culture .bd ul li .box .txt .tt span{font-size: 1rem;color: rgba(255, 255, 255, .4);text-transform: uppercase}
.n_culture .bd ul li .box .bot{opacity: 0;visibility: hidden;transition: .5s;padding-top: 2rem;display: flex;align-items: center;justify-content: center;flex-direction: column}
.n_culture .bd ul li .box .txt i{height: 3.75rem;width: 1px;background: #fff;display: block;position: relative}
.n_culture .bd ul li .box .txt i:before{content: "";display: block;width: 3px;height: 1.25rem;position: absolute;left: -1px;top: 0;background: #5d78ff;display: none;}
.n_culture .bd ul li .box .txt h5{margin: 0 1.5rem;margin-top: 2rem;font-size: 1.0625rem;line-height: 1.5;padding: 1.25rem 3rem;border-radius: .625rem;background: rgba(0, 0, 0, 0.2)}
.n_culture .bd ul li:hover .box:before{opacity: 1;visibility: visible}
.n_culture .bd ul li:hover .txt{padding: 0 !important}
.n_culture .bd ul li:hover .box .bot{opacity: 1;visibility: visible;transition-delay: .2s}


/*联系我们*/
.n_container .m{max-width: 1700px;width: 100%;padding: 0 100px;height: 100%;margin: 0 auto;display: block;position: relative}
.n_container .left .m{padding-right: 0!important;max-width: 850px;margin-right: 0}
.n_container .right .m{padding-left: 0!important;max-width: 850px;margin-left: 0}
.n_container .n_lianxi01{display: grid;grid-template-columns: repeat(2,1fr)}
.n_container .n_lianxi01 .left,.n_lianxi01 .right{padding: 80px 0;}
.n_container .n_lianxi01 .left .m{padding-right: 100px!important;max-width: 800px;margin-right: 0}
.n_container .n_lianxi01 .right .m{padding-left: 100px!important;padding-right:0;max-width: 800px;}
.n_container .n_lianxi01 .left{background: url(../images/lianxi01_left.jpg) center no-repeat;background-size: cover}
.n_container .n_lianxi01 .right{background: url(../images/lianxi01_right.jpg) center no-repeat;background-size: cover}
.n_container .lx_tt{margin-bottom: 30px;}
.n_container .lx_tt h3{font-size: 38px;color: #3d3d3d;font-weight: bold}
.n_container .lx_tt span{font-size: 48px;color: #3d3d3d;font-family: 'din';text-transform: uppercase}
.n_container .lx_tt.center{display: flex;flex-direction: column;align-items: center}
.n_container .lx_tt.center svg{margin-top: 2.5rem;height: 4.125rem;width: 5.375rem;transform: rotate(-90deg)}
.n_container .lx_tt.white h3{color: #fff}
.n_container .lx_tt.white span{color: #fff;font-family:'din';}
.n_container .lx_tt.white svg path{stroke: rgba(255,255,255,0.4)!important}
.n_container .form_liuyan .input{height: 56px;font-size: 16px;color: #575757;background: #eee;border-radius: 28px;width: 100%;padding: 0 30px;margin-bottom: 15px;}
.n_container .form_liuyan .textarea{height: 180px;font-size: 16px;color: #575757;background: #eee;border-radius: 28px;padding: 20px 30px;width: 100%;margin-bottom: 15px;}
.n_container .form_liuyan .group{display: flex;gap: 20px;}
.n_container .form_liuyan .yzmbox{position: relative;border-radius: 28px;overflow: hidden;flex-grow: 1}
.n_container .form_liuyan .yzmbox .input{margin-bottom: 0}
.n_container .form_liuyan .yzm{position: absolute;right: 0;top: 2px;height: 100%;display: flex;align-items: center;justify-content: center;height: 50px;}
.n_container .form_liuyan .button{height: 56px;width: 200px;overflow: hidden;border-radius: 28px;font-size: 16px;color: #fff;background: #0153a5;cursor: pointer;}
.n_container .form_liuyan .button:hover{background: #ef8200;}
.n_container .form_liuyan .input::-webkit-input-placeholder{color: #575757}
.n_container .form_liuyan .textarea::-webkit-input-placeholder{color: #575757}
.n_container .n_lianxi01 .right h4{font-size: 32px;color: #3d3d3d}
.n_container .n_lianxi01 .right ul{margin-top: 20px;margin-bottom: 10px;}
.n_container .n_lianxi01 .right ul li{display: flex;align-items: center}
.n_container .n_lianxi01 .right ul li+li{margin-top: 0;}
.n_container .n_lianxi01 .right ul li .ico{width: 1.8125rem;height:2.5rem;flex-shrink: 0;margin-right:.5rem;background: url(../images/ico_bg2.svg) center no-repeat;background-size: contain;display: flex;align-items: center;justify-content: center}
.n_container .n_lianxi01 .right ul li .ico svg{width: 1.375rem;height: 1.375rem}
.n_container .n_lianxi01 .right ul li .ico svg path{fill: #333}
.n_container .n_lianxi01 .right ul li p{font-size: 1.25rem;line-height: 1.5;color: #3d3d3d}
.n_container .n_lianxi01 .lx_ewm{display: inline-block}
.n_container .n_lianxi01 .lx_ewm .pic{margin-top:10px;width: 170px;height: 170px;border-radius: 5px;background: #0153a5;padding: 8px;display: flex;align-items: center;justify-content: center}
.n_container .n_lianxi01 .lx_ewm .pic img{width: 100%;}
.n_container .n_lianxi01 .lx_ewm p{font-size: 16px;color: #3d3d3d;text-align: center;margin-top: 15px;}
.n_weizhi{width: 100%;height: 540px;padding: 120px 0;background: url(../images/map_bg.jpg) center no-repeat;background-size: cover}
.lx_tt.white span{color: #fff;font-family: 'din';}
.lx_tt.white svg path{stroke: rgba(255,255,255,0.4)!important}
.btn_daohang{width: 206px;height: 60px;margin: 0 auto;transition: .5s;border-radius: 30px;font-size: 16px;gap: 10px;color: #fff;display: flex;align-items: center;justify-content: center;border: 1px solid rgba(255,255,255,.6)}
.btn_daohang:hover{background: #0153a5;border: 1px solid #0153a5}

.f_lxr{display:flex;}
.f_lxr h3{font-size:1.35rem;margin-bottom:10px;}
.f_lxr ul{width:50%;}

/***/
.rczp_box{background: #f6f6f6;padding: 50px 0 80px;}
.rczp_box .rczplist{display: flex;align-items: center;position: relative;background: #ffffff;}
.rczp_box .rczplist .imgs2{float: left;width: 45%;overflow: hidden;}
.rczp_box .rczplist .imgs2 img{width: 100%;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);-webkit-transition: all 0.5s ease-out 0s;-moz-transition: all 0.5s ease-out 0s;-o-transition: all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}
.rczp_box .rczplist:hover .imgs2 img{-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);}
.rczp_box .rczplist .txts{width: 55%;overflow: hidden;height: 100%;display: flex;align-items: center;justify-content: left;font-size: 18px;color: #222222;}
.rczp_box .rczplist .txts .cons{width: 94%;max-width: 800px;margin: 0 auto;}
.rczp_box .rczplist .txts .h4{font-weight: bold;color: #222222;line-height: 1.3;}
.rczp_box .rczplist .txts .label{display: block;line-height: 1.8;margin-top: 25px;}
.rczp_box .rczplist .txts .tels{display: inline-block;transition: all 0.3s;line-height: 40px;color: #999999;font-family: Arial;font-weight: bold;margin-top: 3px;}
.rczp_box .rczplist .txts .tels:hover{color: #2660b5;}
.rczp_box .rczplist .txts .p{line-height: 2;overflow: hidden;margin-top: 5%;}
.rczp_box .rczplist.bgs2 .txts{color: #555;}

.yczp_box{padding: 50px 0 50px;}
.yczp_box .yczplist .top1{height: 92px;line-height: 92px;background: #2660b5;padding: 0 30px;color: #fff;display: -moz-box;display: -ms-flexbox;}
.yczp_box .yczplist .top1 .top01, .yczp_box .yczplist .top1 .top02,.yczp_box .yczplist .top1 .top03, .yczp_box .yczplist .top1 .top04, .yczp_box .yczplist .top1 .top05, .yczp_box .yczplist .top1 .top06{display: inline-block;font-size: 18px;color: #fff;font-weight: bold;width: calc(88% / 6);}
.yczp_box .yczplist .top1 .top07{display: inline-block;font-size: 18px;color: #fff;font-weight: bold;}
.yczp_box .yczplist dl{margin-bottom: 10px}
.yczp_box .yczplist dl dd{line-height: 70px;color: #676767;font-size: 15px;margin-bottom: 15px;}
.yczp_box .yczplist dl dd h5{padding: 20px 30px;background: #f4f5f7;border: #dee0e2 1px solid;height: 70px;display: -moz-box;display: -ms-flexbox;}
.yczp_box .yczplist dl dd .ar_tit{color: #000000;}
.yczp_box .yczplist dl dd .ar_con{margin-bottom: 20px;}
.yczp_box .yczplist dl .top01, .yczp_box .yczplist dl .top02, .yczp_box .yczplist dl .top03, .yczp_box .yczplist dl .top04, .yczp_box .yczplist dl .top05, .yczp_box .yczplist dl .top06{display: inline-block;font-size: 16px;color: #333;width: calc(88% / 6);line-height: 2;padding: 2px 0;}
.yczp_box .yczplist dl .top07{float: right;background: url(../images/top1_bg.png) center no-repeat;width: 38px;height: 37px;margin-right: 12px;cursor: pointer;}
.yczp_box .yczplist dl .more a{display: inline-block;width: 165px;height: 45px;margin-top: 15px;line-height: 43px;background: none;padding:0; border: #2660b5 1px solid;border-radius: 22.5px;font-size: 15px;color: #2660b5;text-align: center;transition: .6s;}
.yczp_box .yczplist dl .ar_article{padding: 25px 25px 30px;background: #f4f5f7;border: #dee0e2 1px solid;border-top: none;}
.yczp_box .yczplist dl h5.on .top07{background: url(../images/top1_on.png) center no-repeat}
.yczp_box .yczplist dl .more a:hover{background: #2660b5;color: #fff;}

.searchnone_txt{min-height:500px;display:flex;align-items: center;justify-content: center;color:#333333;text-align: center;font-size:24px;}
.searchnone_txt p{background:rgba(38, 95, 181, 0.1);padding:30px 50px;}

.proinfo_top{border: 1px solid #dfdfdf;padding: 30px; display: flex;}
.proinfo_top .pro_imgbox{width: 40%;max-width: 360px; min-height: 260px; display: flex; align-items: center; justify-content: center;}
.proinfo_top .pro_txt{width: 55%;margin-left: 50px;margin-top:30px;}
.proinfo_top .pro_txt .pro_t{ font-size: 24px;}
.proinfo_top .pro_txt .pro_info{ margin-top: 30px; line-height: 2; font-size: 18px;}
.proinfo_top .pro_txt .pro_info .txt{ margin-bottom: 0px;color:#888888;}
.proinfo_top .pro_txt .pro_info .txt span{color:#333333;}

.link_tel{margin-top:30px;}
.link_tel a{display:flex;width:140px;height:46px;background:#2660b5;color:#ffffff;border-radius:23px; border:1px solid transparent;font-size:16px;display:flex; align-items: center; justify-content: center;}
.link_tel a:hover{background:transparent; border:1px solid #2660b5;color:#2660b5;}

.pro_bot{margin-top:60px}
.pro_bot .pro_con_tab{padding-bottom:20px; border-bottom:1px solid #dfdfdf;margin-bottom:30px;font-size:24px;color:#2660b5;}
.pro_bot .pro_con{color: #64646e; line-height: 2;font-size:15px;}



/*==========================================内页 结束=============================================*/
@media(max-width:1560px){
    .n_news .fl01 ul li .left,.n_news .fl01 ul li .right{height: 22rem;}

}

@media(max-width:1200px){
   	.n_title{ display: none;}
	#m_n_nav{ display: block;}
	.n_news3 .second_box .list ul li{width:calc(50% - (10px * 1 /2));}
	  .n_news3 .second_box ul li:nth-child(3n),.n_news3 .second_box .list ul li{margin-right:10px;}
	  .n_news3 .second_box ul li:nth-child(2n){margin-right:0px;}
	  .n_news3 .second_box .list ul li{margin-top:10px;}
	  .n_news3 .second_box .list ul li .textbox a h3{font-size:1rem;line-height: 1.4rem;margin:3px 0;}
	  .n_news3 .second_box .list ul li .textbox .time{font-size:14px;}
	  .n_news3 .second_box .list ul li .textbox{padding-top:10px;}

	  .n_picli .second_box .list ul li{width:calc(50% - (10px * 1 /2));}
	  .n_picli .second_box ul li:nth-child(3n),.n_picli .second_box .list ul li{margin-right:10px;}
	  .n_picli .second_box ul li:nth-child(2n){margin-right:0px;}
	  .n_picli .second_box .list ul li{margin-top:10px;}
	  .n_picli .second_box .list ul li .textbox a h3{font-size:1rem;line-height: 1.4rem;margin:3px 0;}
	  .n_picli .second_box .list ul li .textbox{padding-top:10px;}
	  .n_news2, .n_news3{padding-top:2rem}
      .n_news .fl01 ul li .left,.n_news .fl01 ul li .right{height:20rem;}
	  .about_top .ab_tit{}

}



@media(max-width:1080px){

  .n_picli .second_box .list ul li{width: calc(50% -(20px* 1 / 2));}

}

@media(max-width: 992px){		
	.n_container_bg {background-size: cover !important;}
	.n_news_detail .content{ display:block}
	.n_news_detail .n_left{ width:100%; padding:0}
	.n_news_detail .n_right{ width:100%; display:none}	
	.list_box_13 li a{flex-wrap: wrap;flex-direction: column;align-items: flex-start;justify-content: center;height:7rem;}
	.list_box_13 li a .time{font-size: 1rem;width:4rem;padding-right:.75rem;} 
	.list_box_13 li a .time span{font-size:2rem;}
	.list_box_13 li a .con{width: calc(100% - 4rem );margin:.75rem 0;padding: 0 .75rem 0 .75rem;}

	.page{display:none;}
	.ph_pages{display:block;}
	.about_top .ar_article{line-height: 1.4;}
	.about_top .ab_tit {font-size: 24px;}

}

@media(max-width:800px){
	.about_top{flex-direction: column;}
	.about_top .ar_article{width: 100%;}
	.about_top .sltu {width: 100%;}
	.nav-tit h3 {margin:10px 0 30px; font-size: 24px;}
	.n_culture .bd ul{grid-template-columns: repeat(2, 1fr); gap: 15px;}
	.n_culture .bd{margin-top:0;}
	.n_zizhi .ul{grid-template-columns: repeat(2, 1fr);gap: 20px 20px;}
	.n_zizhi .ul .li a{padding: 15px ;gap: 10px;border-radius: 10px;}
	.n_zizhi .ul .li a .img{height: 45vw;}
	.n_zizhi .ul .li a p{font-size: 16px;line-height: 30px;}
	.n_container .n_lianxi01{grid-template-columns: repeat(1, 1fr);}
	.n_container .n_lianxi01 .left, .n_lianxi01 .right{padding: 50px 0;}
	.n_container .n_lianxi01 .left .m,.n_container .n_lianxi01 .right .m{padding: 0 16px !important;}
	.n_container .lx_tt h3{font-size: 24px;}
	.n_container .lx_tt span{font-size: 20px;}
	.n_container .form_liuyan .yzmbox{width: 100%;}
	.n_container .form_liuyan .group{flex-direction: column;align-items: center;}
	.n_container .n_lianxi01 .right h4{font-size:18px;}
	.n_container .n_lianxi01 .lx_ewm .pic{width:120px;height:120px;}
	.n_weizhi {padding: 80px 0;height:460px;}

	.rczp_box .rczplist{flex-direction: column;}
	.rczp_box .rczplist .imgs2,.rczp_box .rczplist .txts{width: 100%;}
	.rczp_box .rczplist .txts{padding: 20px;}
	.rczp_box .rczplist .txts .h4{font-size: 16px;}
	.rczp_box .rczplist .txts .p{font-size: 14px;margin-top: 4%;}
	.ygsh_box .ygshlist .owl-item{width: 48.35%;}
	.rczp_box,.ygsh_box,.yczp_box{padding: 30px 0 50px;}
	.yczp_box .yczplist .top1{height: 70px;line-height: 70px;padding: 0 20px;}
	.yczp_box .yczplist .top1 .top01, .yczp_box .yczplist .top1 .top02, .yczp_box .yczplist .top1 .top03, .yczp_box .yczplist .top1 .top04 , .yczp_box .yczplist .top1 .top05 , .yczp_box .yczplist .top1 .top06, .yczp_box .yczplist .top1 .top07{font-size: 16px;text-align: left;}
	.yczp_box .yczplist .top1 .top01, .yczp_box .yczplist dl .top01{width: 33%;}
	.yczp_box .yczplist dl .top01,.yczp_box .yczplist dl .top05,.yczp_box .yczplist dl .top06{width: 96%;line-height: 1.75em;font-size: 15px;}
	.yczp_box .yczplist dl .top05{width: auto;margin-right: 10px;}
	.yczp_box .yczplist dl .top06{width: auto;margin-right: 10px;}
	.yczp_box .yczplist dl dd h5{height: 95px;}
	.yczp_box .yczplist dl .top02, .yczp_box .yczplist dl .top03, .yczp_box .yczplist dl .top04{display: none;}
	.yczp_box .yczplist .top1 .top05,.yczp_box .yczplist .top1 .top06{width: 22%;}
	.yczp_box .yczplist .top1 .top02, .yczp_box .yczplist .top1 .top03,.yczp_box .yczplist .top1 .top04{display: none;}
	.yczp_box .yczplist dl dd h5{padding: 15px 20px;text-align: left;}
	.yczp_box .yczplist dl .top07{margin-right: 0;margin-top: -20px;}
	.yczp_box .yczplist dl .ar_article{padding: 20px 15px 20px;}
	.yczp_box .yczplist dl dd h5{padding: 15px 15px;}
	 .n_banner .img .img_hezi{padding-bottom: 15rem !important;}
	.n_banner .img:after{ display:none}
	.n_banner .top h2{font-size:1.75rem;}	
	.n_list_box{ padding: 3rem 0;}
	.n_news{padding-top:3rem;}
	.n_news .fl01 ul li .left,.n_news .fl01 ul li .right,.n_news .fl02 ul li .picture,.n_news .fl02 ul li .piccon{width:100%;float:none !important;}
	.n_news .fl02 ul li .piccon{padding:20px 10px 0;margin:0;}
	.n_news .fl01 ul li .right{height:auto;padding:20px 0px 0;}
	.n_news .fl01 ul li .right .box_table p{margin-bottom:10px;font-size:15px;line-height: 26px;}
	.n_news .fl02 ul li .piccon .botm{padding-top: 10px;} 
	.n_news .fl02 ul li .piccon span{font-size:15px;}
	.n_news .fl02 ul li{padding:0 0 18px;} 	
	.pages{ margin: 2.5rem 0 0;}	
	.n_news_detail .n_left .box .ar_title h3{ font-size:1.5rem; line-height:2.5rem}	
	.n_news_detail{ padding:3rem 0}	
	.n_container001{padding: 8rem 0 3rem;}	
	.n_heng{ display: flex; justify-content: space-between;}
	#slide_up_box, .n_heng form{width: 49%;}
	.pages .box a{ font-size:11px; margin: 0 2px}	
	.ar_article h2{ font-size: 1.5rem; line-height: 1.5;}
	.n_news .fl01 ul li .left{height:16rem;}
	.n_container .n_lianxi01 .right ul li p{font-size:14px;}
	.n_container .n_lianxi01 .right ul li .ico{margin-right:0;}
	.n_news .fl01 ul li .right .box_table h3{font-size: 1.25rem;}
	.n_news .fl01 ul li .right .box_table .more01 span{font-size:15px;}
	.n_news .fl01 ul li .right .box_table h6{padding: 10px 0 26px;font-size:16px;}
	.searchnone_txt{min-height:300px;font-size: 18px;}
	.searchnone_txt p{ padding: 20px 30px;}
	.n_container .form_liuyan .input,.n_container .form_liuyan .button{padding: 0 20px;height: 46px;}
	.n_container .form_liuyan .textarea{height: 150px;}
	.f_lxr{display:block;}
}





@media(max-width:500px){
	.n_culture .bd ul{grid-template-columns: repeat(1, 1fr); gap: 20px;}

}